Package Details: awakened-poe-trade-git 2.13.1.r1.gfc69988-4

Git Clone URL: https://aur.archlinux.org/awakened-poe-trade-git.git (read-only, click to copy)
Package Base: awakened-poe-trade-git
Description: Path of Exile trading app for price checking
Upstream URL: https://github.com/SnosMe/awakened-poe-trade
Keywords: checking Exile of Path poe price trading
Licenses: MIT
Conflicts: awakened-poe-trade-git
Provides: awakened-poe-trade-git
Submitter: ninni
Maintainer: ninni
Last Packager: ninni
Votes: 1
Popularity: 0.041775
First Submitted: 2021-08-15 15:56
Last Updated: 2021-08-19 21:23

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

FabioLolix commented on 2021-08-19 21:26

You're welcome

ninni commented on 2021-08-19 21:24

@FabioLolix Thanks, i should have read the wiki page more carefully - the PKGBUILD has been updated and 'v' has been removed.

FabioLolix commented on 2021-08-19 20:45

Hello, the 'v' need to be cut from the pkgver https://wiki.archlinux.org/title/VCS_package_guidelines#Git

ninni commented on 2021-08-18 12:00

@beaverusiv Thanks for the input, i have added node-gyp as a make dependency.

beaverusiv commented on 2021-08-17 06:28

I needed to install node-gyp package first to get it to compile robotjs. I think this is because the default python in Arch is 3 not 2.7